<template>
    <div>
<!--        <Search></Search>-->
        <HomeSlider></HomeSlider>
<!--        <CollectionBanner></CollectionBanner>-->
        <ProductInfinity></ProductInfinity>
    </div>
</template>

<script>
    import HomeSlider from "./HomeSlider";
    import CollectionBanner from "./CollectionBanner";
    import ProductSlider from "./ProductSlider";
    import ProductInfinity from "./ProductInfinity"
    import Search from "./Search";
    export default {
        components:{HomeSlider,CollectionBanner,ProductSlider,ProductInfinity,Search}
    }
</script>
